/* CSS Document */

.menu_selector{
	height:50px;
	margin-bottom:20px;
	width:400px;
	z-index:999;
	position:absolute;
	top:220px;
	right:20px;
	font-family:'FuturaBT-Light';

}

.menu_selector .selectedContainer{
	display:block;
	overflow:hidden;
	height:50px;
	background-color:#333;
	position:relative;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(17,17,17,0.8) 0%, rgba(17,17,17,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(17,17,17,0.8)), color-stop(100%,rgba(17,17,17,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc111111', endColorstr='#cc111111',GradientType=0 ); /* IE6-8 */
}

.down_arrow{
	display:block;
	position:absolute;
	width:48px;
	height:48px;
	background:url(img/arrow_down.png) no-repeat;
	right:0;
	top:0;
}

.menu_selector .selectionContainer{
	display:block;
	overflow:hidden;
	background-color:#333;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(17,17,17,0.8) 0%, rgba(17,17,17,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(17,17,17,0.8)), color-stop(100%,rgba(17,17,17,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc111111', endColorstr='#cc111111',GradientType=0 ); /* IE6-8 */
}

.menu_selector a{
	display:block;
	float:left;
	clear:left;
	height:50px;
	width:100%;
	overflow:hidden;
	color:#fff;
	font-size:26px;
}

.menu_selector a .menu_selection{
	padding:10px 20px;
	padding-right:60px;
	display:block;
	height:30px;
	line-height:30px;
	cursor:pointer;
	text-align:right;
}

.menu_selector .selectionContainer a:hover{
	background-color:#4fade3;
}